Subject: Re: ActivePerl ?
From: Kevin Wright <[email-masked]>
To: "Sam C." <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 2 Jul 2001 19:23:27 -0700

On Monday, July 2, 2001, at 07:16 PM, Sam C. wrote:

> Any suggestion whether I should install activePerl or
> download-compile from perl source code ?
>
> To download-compile from perl source code : where can
> I get a source code which can be compiled without
> problem in cygwin ?  Or, where can I get a
> pre-compiled perl binary for cygwin ?
>
>
>
> _________________________________________________________
> Do You Yahoo!?
> 建立個人網站 http://geocities.yahoo.com.hk
> Build your own website at http://geocities.yahoo.com.hk
>

Sam,

Perl is available as one of the packages when you run setup.exe.
Did you download and install all of the packages?

Kevin Wright
Cupertino, CA
--------------------------------
  Apple Computer, Inc  	
--------------------------------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/